*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
body{
 background-color: rgb(240, 220, 197);

}
h2{
    text-decoration: underline;
    margin-left: 10px;
    padding-top: 20px; 
}
ul li{
    list-style: none;
}
.sidebar{
    background-color: rgb(240, 220, 197);
    height: 100vh;
    width: 150px;
    padding: 0 5px;
    position: fixed;
    top: 0;
    left: -150px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    transition: 0.3s;
}
.sidebar.active{
    left: 0;
}
.sidebar a{
    text-decoration: underline;
    font-size: large;
    font-weight: bold;
    color:  rgb(133, 64, 3);
}
.menu{
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}
.sidebar img{
    height: 15px;
    width: 15px;
    margin-top: 5px;

}
.sidebar .menu{
    align-self: flex-end;
}
.navbar img{
    height: 50px;
    width: 50px;
}

.navbar{
    background-color:rgb(247, 228, 192); 
    height: 50px;
    display: flex;
    justify-content: space-between ;
    align-items: center;
    padding-right: 12px;

}

.navbar a{
    text-decoration: none;
    font-size: large;
    font-weight: bold;
    color:  rgb(133, 64, 3);
    transition: 0.2s;
}

.navbar a:hover{
    
    text-shadow: 2px 3px 5px rgb(32, 32, 32);

}
#cart{
    height: 20px;
    width: 20px;   
}
.intro{
    background: url(images/jessica-felicio-_cvwXhGqG-o-unsplash.jpg);
    background-size: cover;
    background-position: right;
    height: 500px;
    

}
#description{
    text-align: center;
    padding: 20px 20px;
    margin: 20px 20px;
}
.content section{
    background-color: rgb(133, 64, 3);
    color: blanchedalmond;
    min-height: 300px;
    height: fit-content;
    margin: 20px;
    padding: 20px 10px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    
}
.content section img{
    height: 200px;
    width: 250px;
    border-radius: 10px;
    display: block;
    margin: 5px;
}
#testimonials{
    margin: 20px 10px;
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    
}
#testimonials::-webkit-scrollbar{
    display: none;
}
.card{
    background-color: aliceblue;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 5px;
    min-height: 250px;
    min-width: 200px;
    flex-shrink: 0;
    border-radius: 20px;
    scroll-snap-align: center;
    margin: 10px;
}
.card p{
    margin-top: 15px;

    line-height: 1.7;

    max-width: 65ch;
}
#testimonials img{
    height: 100px;
    width: 100px;
    border-radius: 150px;
    display: block;
    margin: 0 auto;
}
footer{
    height: 150px;
    background-color: rgb(46, 12, 12);
    color: blanchedalmond;
    padding: 10px;
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
footer img{
    height: 20px;
    width: 20px;
    
}
@media(max-width:600px){
    .intro{
        height: 300px;
}
.card{
    min-height: 150px;
    min-width: 100px;

}

.card p{
    margin-top: 8px;

    line-height: 1.5;

    max-width: 35ch;
}


}
